<?xml version="1.0" encoding="UTF-8"?>
<GenericData>
　　<Header>
　　　　<Table Id="FNGAUSE" Name="各項費用彙計表" Domain="SFUND" />
　　　　<Program Id="FNGBRB0100_A" />
　　　　<Sender Name="運動發展基金" />
　　　　<報表名稱>各項費用彙計表</報表名稱>
　　　　<年度>109</年度>
　　　　<基金>運動發展基金</基金>
　　　　<階段>法定預算</階段>
　　　　<版本>1</版本>
　　　　<單位>新臺幣千元</單位>
　　</Header>
　　<DataSet>
　　　　<ROW>
　　　　　　<SEQNO>1</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數>57</前年度決算數>
　　　　　　<上年度預算數>100</上年度預算數>
　　　　　　<科目名稱>用人費用</科目名稱>
　　　　　　<合計>100</合計>
　　　　　　<一般行政管理計畫>100</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>2</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>57</前年度決算數>
　　　　　　<上年度預算數>100</上年度預算數>
　　　　　　<科目名稱>正式員額薪資</科目名稱>
　　　　　　<合計>100</合計>
　　　　　　<一般行政管理計畫>100</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>3</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>57</前年度決算數>
　　　　　　<上年度預算數>100</上年度預算數>
　　　　　　<科目名稱>管理會委員報酬</科目名稱>
　　　　　　<合計>100</合計>
　　　　　　<一般行政管理計畫>100</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>4</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數>542331</前年度決算數>
　　　　　　<上年度預算數>565614</上年度預算數>
　　　　　　<科目名稱>服務費用</科目名稱>
　　　　　　<合計>567853</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>194439</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>112646</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>63000</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>172704</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>11967</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>13097</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>5</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>1738</前年度決算數>
　　　　　　<上年度預算數>2147</上年度預算數>
　　　　　　<科目名稱>水電費</科目名稱>
　　　　　　<合計>2147</合計>
　　　　　　<一般行政管理計畫>2147</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>6</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>1686</前年度決算數>
　　　　　　<上年度預算數>1997</上年度預算數>
　　　　　　<科目名稱>工作場所電費</科目名稱>
　　　　　　<合計>1997</合計>
　　　　　　<一般行政管理計畫>1997</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>7</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>52</前年度決算數>
　　　　　　<上年度預算數>150</上年度預算數>
　　　　　　<科目名稱>工作場所水費</科目名稱>
　　　　　　<合計>150</合計>
　　　　　　<一般行政管理計畫>150</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>8</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>656</前年度決算數>
　　　　　　<上年度預算數>1126</上年度預算數>
　　　　　　<科目名稱>郵電費</科目名稱>
　　　　　　<合計>1126</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>200</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<輔助各級學校運動人才培育計畫>26</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>900</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>9</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>170</前年度決算數>
　　　　　　<上年度預算數>361</上年度預算數>
　　　　　　<科目名稱>郵費</科目名稱>
　　　　　　<合計>361</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>50</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<輔助各級學校運動人才培育計畫>11</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>300</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>10</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>486</前年度決算數>
　　　　　　<上年度預算數>765</上年度預算數>
　　　　　　<科目名稱>電話費</科目名稱>
　　　　　　<合計>765</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>150</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<輔助各級學校運動人才培育計畫>15</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>600</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>11</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>2636</前年度決算數>
　　　　　　<上年度預算數>3814</上年度預算數>
　　　　　　<科目名稱>旅運費</科目名稱>
　　　　　　<合計>4571</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>1760</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>402</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>881</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>987</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>231</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>310</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>12</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>398</前年度決算數>
　　　　　　<上年度預算數>538</上年度預算數>
　　　　　　<科目名稱>國內旅費</科目名稱>
　　　　　　<合計>429</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>188</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫>50</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>91</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>20</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>80</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>13</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>1717</前年度決算數>
　　　　　　<上年度預算數>2486</上年度預算數>
　　　　　　<科目名稱>國外旅費</科目名稱>
　　　　　　<合計>3403</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>1261</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>402</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>512</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>787</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>211</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>230</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>14</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>318</前年度決算數>
　　　　　　<上年度預算數>790</上年度預算數>
　　　　　　<科目名稱>大陸地區旅費</科目名稱>
　　　　　　<合計>739</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>311</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫>319</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>109</非亞奧運及基層運動人才培育計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>15</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>187</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>其他旅運費</科目名稱>
　　　　　　<合計 />
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>16</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>766</前年度決算數>
　　　　　　<上年度預算數>600</上年度預算數>
　　　　　　<科目名稱>印刷裝訂與廣告費</科目名稱>
　　　　　　<合計>600</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>100</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>100</健全運動產業環境促進體育運動發展計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫>400</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>17</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>576</前年度決算數>
　　　　　　<上年度預算數>200</上年度預算數>
　　　　　　<科目名稱>印刷及裝訂費</科目名稱>
　　　　　　<合計>200</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>100</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>100</健全運動產業環境促進體育運動發展計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>18</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>68</前年度決算數>
　　　　　　<上年度預算數>400</上年度預算數>
　　　　　　<科目名稱>廣告費</科目名稱>
　　　　　　<合計>400</合計>
　　　　　　<一般行政管理計畫>400</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>19</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>65</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>保險費</科目名稱>
　　　　　　<合計 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>20</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>65</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>其他保險費</科目名稱>
　　　　　　<合計 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>21</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>522477</前年度決算數>
　　　　　　<上年度預算數>506154</上年度預算數>
　　　　　　<科目名稱>一般服務費</科目名稱>
　　　　　　<合計>522492</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>191775</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>82000</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>60000</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>171717</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>11690</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>5310</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>22</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>28</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>佣金、匯費、經理費及手續費</科目名稱>
　　　　　　<合計 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>23</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>522446</前年度決算數>
　　　　　　<上年度預算數>505844</上年度預算數>
　　　　　　<科目名稱>代理（辦）費</科目名稱>
　　　　　　<合計>522182</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>191775</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>82000</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>60000</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>171717</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>11690</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>5000</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>24</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數 />
　　　　　　<上年度預算數>310</上年度預算數>
　　　　　　<科目名稱>外包費</科目名稱>
　　　　　　<合計>310</合計>
　　　　　　<一般行政管理計畫>310</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>25</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>13603</前年度決算數>
　　　　　　<上年度預算數>51368</上年度預算數>
　　　　　　<科目名稱>專業服務費</科目名稱>
　　　　　　<合計>36512</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>604</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>30144</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>1714</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<輔助各級學校運動人才培育計畫>20</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>4030</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>26</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>805</前年度決算數>
　　　　　　<上年度預算數>2880</上年度預算數>
　　　　　　<科目名稱>法律事務費</科目名稱>
　　　　　　<合計>880</合計>
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<一般行政管理計畫>880</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>27</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>3171</前年度決算數>
　　　　　　<上年度預算數>10728</上年度預算數>
　　　　　　<科目名稱>講課鐘點、稿費、出席審查及查詢費</科目名稱>
　　　　　　<合計>4872</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>604</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>2144</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>1714</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<輔助各級學校運動人才培育計畫>20</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>390</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>28</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>7379</前年度決算數>
　　　　　　<上年度預算數>37500</上年度預算數>
　　　　　　<科目名稱>委託調查研究費</科目名稱>
　　　　　　<合計>30500</合計>
　　　　　　<健全運動產業環境促進體育運動發展計畫>28000</健全運動產業環境促進體育運動發展計畫>
　　　　　　<一般行政管理計畫>2500</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>29</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>337</前年度決算數>
　　　　　　<上年度預算數>260</上年度預算數>
　　　　　　<科目名稱>電腦軟體服務費</科目名稱>
　　　　　　<合計>260</合計>
　　　　　　<一般行政管理計畫>260</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>30</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>1912</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>其他專業服務費</科目名稱>
　　　　　　<合計 />
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>31</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>179</前年度決算數>
　　　　　　<上年度預算數>405</上年度預算數>
　　　　　　<科目名稱>公共關係費</科目名稱>
　　　　　　<合計>405</合計>
　　　　　　<辦理大型國際體育運動交流活動計畫>405</辦理大型國際體育運動交流活動計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>32</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>179</前年度決算數>
　　　　　　<上年度預算數>405</上年度預算數>
　　　　　　<科目名稱>公共關係費</科目名稱>
　　　　　　<合計>405</合計>
　　　　　　<辦理大型國際體育運動交流活動計畫>405</辦理大型國際體育運動交流活動計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>33</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數>1818</前年度決算數>
　　　　　　<上年度預算數>1700</上年度預算數>
　　　　　　<科目名稱>材料及用品費</科目名稱>
　　　　　　<合計>1700</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>400</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>100</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>600</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫>600</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>34</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>1818</前年度決算數>
　　　　　　<上年度預算數>1700</上年度預算數>
　　　　　　<科目名稱>用品消耗</科目名稱>
　　　　　　<合計>1700</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>400</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>100</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>600</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫>600</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>35</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>995</前年度決算數>
　　　　　　<上年度預算數>1000</上年度預算數>
　　　　　　<科目名稱>辦公（事務）用品</科目名稱>
　　　　　　<合計>1000</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>200</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>100</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>300</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫>400</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>36</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>684</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>食品</科目名稱>
　　　　　　<合計 />
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>37</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>139</前年度決算數>
　　　　　　<上年度預算數>700</上年度預算數>
　　　　　　<科目名稱>其他用品消耗</科目名稱>
　　　　　　<合計>700</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>200</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫>300</辦理大型國際體育運動交流活動計畫>
　　　　　　<一般行政管理計畫>200</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>38</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數>3975</前年度決算數>
　　　　　　<上年度預算數>52</上年度預算數>
　　　　　　<科目名稱>租金、償債、利息及相關手續費</科目名稱>
　　　　　　<合計>52</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫>52</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>39</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>3324</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>地租及水租</科目名稱>
　　　　　　<合計 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>40</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>3324</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>場地租金</科目名稱>
　　　　　　<合計 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>41</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>536</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>房租</科目名稱>
　　　　　　<合計 />
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>42</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>64</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>一般房屋租金</科目名稱>
　　　　　　<合計 />
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>43</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>472</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>宿舍租金</科目名稱>
　　　　　　<合計 />
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>44</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>110</前年度決算數>
　　　　　　<上年度預算數>52</上年度預算數>
　　　　　　<科目名稱>交通及運輸設備租金</科目名稱>
　　　　　　<合計>52</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫>52</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>45</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>110</前年度決算數>
　　　　　　<上年度預算數>52</上年度預算數>
　　　　　　<科目名稱>車租</科目名稱>
　　　　　　<合計>52</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫>52</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>46</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>4</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>雜項設備租金</科目名稱>
　　　　　　<合計 />
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>47</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>4</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>雜項設備租金</科目名稱>
　　　　　　<合計 />
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>48</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數>3133315</前年度決算數>
　　　　　　<上年度預算數>4371956</上年度預算數>
　　　　　　<科目名稱>會費、捐助、補助、分攤、照護、救濟與交流活動費</科目名稱>
　　　　　　<合計>5601351</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>3147355</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>186055</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>795491</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>665304</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>805846</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>1300</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>49</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>195</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>會費</科目名稱>
　　　　　　<合計 />
　　　　　　<辦理大型國際體育運動交流活動計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>50</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>195</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>國際組織會費</科目名稱>
　　　　　　<合計 />
　　　　　　<辦理大型國際體育運動交流活動計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>51</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>2932725</前年度決算數>
　　　　　　<上年度預算數>4171556</上年度預算數>
　　　　　　<科目名稱>捐助、補助與獎助</科目名稱>
　　　　　　<合計>5349876</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>2896280</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>186055</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>795491</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>665304</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>805846</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>900</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>52</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>940351</前年度決算數>
　　　　　　<上年度預算數>1243275</上年度預算數>
　　　　　　<科目名稱>補（協）助政府機關（構）</科目名稱>
　　　　　　<合計>2044341</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>426000</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>27500</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>421491</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>476204</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>692846</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>300</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>53</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>1937957</前年度決算數>
　　　　　　<上年度預算數>2868030</上年度預算數>
　　　　　　<科目名稱>捐助國內團體</科目名稱>
　　　　　　<合計>3171240</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>2458640</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>154500</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>373000</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>184500</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫 />
　　　　　　<一般行政管理計畫>600</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>54</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>54417</前年度決算數>
　　　　　　<上年度預算數>60251</上年度預算數>
　　　　　　<科目名稱>捐助私校</科目名稱>
　　　　　　<合計>134295</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>11640</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>4055</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>1000</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>4600</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>113000</輔助各級學校運動人才培育計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>55</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>199765</前年度決算數>
　　　　　　<上年度預算數>200000</上年度預算數>
　　　　　　<科目名稱>分擔</科目名稱>
　　　　　　<合計>248575</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>248575</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>56</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>199765</前年度決算數>
　　　　　　<上年度預算數>200000</上年度預算數>
　　　　　　<科目名稱>分擔其他費用</科目名稱>
　　　　　　<合計>248575</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>248575</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>57</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>630</前年度決算數>
　　　　　　<上年度預算數>400</上年度預算數>
　　　　　　<科目名稱>補貼、獎勵、慰問、照護與救濟</科目名稱>
　　　　　　<合計>2900</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>2500</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<一般行政管理計畫>400</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>58</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>30</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>獎勵費用</科目名稱>
　　　　　　<合計 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>59</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>600</前年度決算數>
　　　　　　<上年度預算數>400</上年度預算數>
　　　　　　<科目名稱>其他補貼、獎勵、慰問、照護及救濟</科目名稱>
　　　　　　<合計>2900</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>2500</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<一般行政管理計畫>400</一般行政管理計畫>
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>60</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數>125</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>其他</科目名稱>
　　　　　　<合計 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>61</SEQNO>
　　　　　　<LEVEL>2</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>125</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>其他支出</科目名稱>
　　　　　　<合計 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>62</SEQNO>
　　　　　　<LEVEL>3</LEVEL>
　　　　　　<BOLD>0</BOLD>
　　　　　　<前年度決算數>125</前年度決算數>
　　　　　　<上年度預算數 />
　　　　　　<科目名稱>其他</科目名稱>
　　　　　　<合計 />
　　　　　　<健全運動產業環境促進體育運動發展計畫 />
　　　　　　<辦理大型國際體育運動交流活動計畫 />
　　　　　　<非亞奧運及基層運動人才培育計畫 />
　　　　　　<一般行政管理計畫 />
　　　　</ROW>
　　　　<ROW>
　　　　　　<SEQNO>63</SEQNO>
　　　　　　<LEVEL>1</LEVEL>
　　　　　　<BOLD>1</BOLD>
　　　　　　<前年度決算數>3681621</前年度決算數>
　　　　　　<上年度預算數>4939422</上年度預算數>
　　　　　　<科目名稱>合計</科目名稱>
　　　　　　<合計>6171056</合計>
　　　　　　<培訓體育運動人才及運動訓練環境改善計畫>3342194</培訓體育運動人才及運動訓練環境改善計畫>
　　　　　　<健全運動產業環境促進體育運動發展計畫>298801</健全運動產業環境促進體育運動發展計畫>
　　　　　　<辦理大型國際體育運動交流活動計畫>859143</辦理大型國際體育運動交流活動計畫>
　　　　　　<非亞奧運及基層運動人才培育計畫>838008</非亞奧運及基層運動人才培育計畫>
　　　　　　<輔助各級學校運動人才培育計畫>817813</輔助各級學校運動人才培育計畫>
　　　　　　<一般行政管理計畫>15097</一般行政管理計畫>
　　　　</ROW>
　　</DataSet>
</GenericData>

